View Issue Details

This bug affects 1 person(s).
 6
IDProjectCategoryView StatusLast Update
18271Bug reportsQuestion editorpublic2022-08-08 09:16
Reporterollehar Assigned Togabrieljenik  
PriorityhighSeveritycrash 
Status closedResolutionfixed 
Product Version5.3.x 
Summary18271: Blank page after clicking "Close"
Description

See pic

Steps To Reproduce

Steps to reproduce

  1. Survey overview
  2. In structure tab, click "Add new question"
  3. Click "Close" button in top bar
  4. Blank page (pic)

Expected result

Go back to survey overview or sim

Actual result

Blank

TagsNo tags attached.
Bug heat6
Complete LimeSurvey version number (& build)master
I will donate to the project if issue is resolvedNo
Browser-
Database type & version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

ollehar

ollehar

2022-07-22 13:23

administrator  

shot2.png (109,821 bytes)
ollehar

ollehar

2022-07-25 17:51

administrator   ~71125

Assigned to me? :D

gabrieljenik

gabrieljenik

2022-07-25 21:35

manager   ~71132

PR: https://github.com/LimeSurvey/LimeSurvey/pull/2547

gabrieljenik

gabrieljenik

2022-08-03 16:26

manager   ~71312

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=33705

LimeBot

LimeBot

2022-08-08 09:16

administrator   ~71361

Fixed in Release 5.3.30+220808

Related Changesets

LimeSurvey: master 29f72379

2022-08-03 16:26:24

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 18271: Blank page after clicking "Close" (#2547)

Co-authored-by: encuestabizdevgit <devgit@encuesta.biz>
Affected Issues
18271
mod - application/controllers/QuestionAdministrationController.php Diff File
mod - application/extensions/TopbarWidget/views/includes/editQuestionTopbarRight_view.php Diff File

Issue History

Date Modified Username Field Change
2022-07-22 13:23 ollehar New Issue
2022-07-22 13:23 ollehar File Added: shot2.png
2022-07-22 13:23 ollehar Priority none => high
2022-07-25 17:06 gabrieljenik Assigned To => gabrieljenik
2022-07-25 17:06 gabrieljenik Status new => confirmed
2022-07-25 17:08 gabrieljenik Assigned To gabrieljenik => ollehar
2022-07-25 17:51 ollehar Note Added: 71125
2022-07-25 17:51 ollehar Bug heat 0 => 2
2022-07-25 21:35 gabrieljenik Assigned To ollehar => DenisChenu
2022-07-25 21:35 gabrieljenik Status confirmed => ready for code review
2022-07-25 21:35 gabrieljenik Note Added: 71132
2022-07-25 21:35 gabrieljenik Bug heat 2 => 4
2022-07-29 09:15 DenisChenu Assigned To DenisChenu =>
2022-07-29 09:15 DenisChenu Status ready for code review => ready for testing
2022-08-03 16:26 gabrieljenik Changeset attached => LimeSurvey master 29f72379
2022-08-03 16:26 gabrieljenik Note Added: 71312
2022-08-03 16:26 gabrieljenik Assigned To => gabrieljenik
2022-08-03 16:26 gabrieljenik Resolution open => fixed
2022-08-03 16:26 ollehar Status ready for testing => resolved
2022-08-08 09:16 LimeBot Note Added: 71361
2022-08-08 09:16 LimeBot Status resolved => closed
2022-08-08 09:16 LimeBot Bug heat 4 => 6